<?php
		
	echo '<div class="row">';
		echo '<div class="col-md-12">';
			echo '<div class="card-body">';
				echo '<table>';
					echo '<tbody>';
						createtableTitle('LUAS LADANG (ekar)');
							createtableLabels('Bil Kandang', '10', $aneka_List['la_bil_kandang']);
							createtableLabels('Kapasiti Kandang', '10', $aneka_List['la_kapasiti_kandang']);
							createtableLabels('Luas Kawasan Pengeluaran', '10', $aneka_List['la_luas_pengeluaran']);
							createtableLabels('Luas Kawasan Ladang', '10', $aneka_List['la_luas_ladang']);
					
						createtableTitle('BILANGAN TERNAKAN (Ekor)');
							createtableLabels('Arnab Pedaging', '10', $aneka_List['la_bt_arnab_pedaging']);
							createtableLabels('Arnab Pet', '10', $aneka_List['la_bt_arnab_pet']);
							createtableLabels('Rusa Pedaging Jantan', '10', $aneka_List['la_bt_rusa_pedaging_j']);
							createtableLabels('Rusa Pedaging Betina', '10', $aneka_List['la_bt_rusa_pedaging_b']);
							createtableLabels('Rusa Rekreasi Jantan', '10', $aneka_List['la_bt_rusa_rekreasi_j']);
							createtableLabels('Rusa Rekreasi Betina', '10', $aneka_List['la_bt_rusa_rekreasi_b']);
							createtableLabels('Kuda Pembiakan Jantan', '10', $aneka_List['la_bt_kuda_pembiakan_j']);
							createtableLabels('Kuda Pembiakan Betina', '10', $aneka_List['la_bt_kuda_pembiakan_b']);
							createtableLabels('Kuda Rekreasi Jantan', '10', $aneka_List['la_bt_kuda_rekreasi_j']);
							createtableLabels('Kuda Rekreasi Gelding', '10', $aneka_List['la_bt_kuda_rekreasi_g']);
							createtableLabels('Kuda Rekreasi Betina', '10', $aneka_List['la_bt_kuda_rekreasi_b']);
							createtableLabels('Katak', '10', $aneka_List['la_bt_katak']);
							createtableLabels('Angsa', '10', $aneka_List['la_bt_angsa']);
							createtableLabels('Ayam Piru', '10', $aneka_List['la_bt_piru']);
							createtableLabels('Ostrich', '10', $aneka_List['la_bt_ostrich']);
							createtableLabels('Ayam Selasih', '10', $aneka_List['la_bt_selasih']);
							createtableLabels('Ayam Mutiara', '10', $aneka_List['la_bt_mutiara']);
							createtableLabels('Parrot', '10', $aneka_List['la_bt_parrot']);
											
						createtableTitle('PENDAPATAN');
							createtableLabels('Bil. Ternakan Dijual', '10', $aneka_List['la_bil_jualan']);
							createtableLabels('Nilai Jualan / Ekor (RM)', '10', $aneka_List['la_nilai_jualan']);
							
					echo '</tbody>';
				echo '</table>';
			echo '</div>';
		echo '</div>';
	echo '</div>';
	
?>